Bug 4434 - control-panel deps
Summary: control-panel deps
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-panel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-09 02:58 UTC by zeek
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-09 15:10:47 UTC


Attachments (Terms of Use)

Description zeek 1999-08-09 02:58:37 UTC
control panel requires further deps than those specified.
It CAN be installed w/o the following...

libgr-progs-2.0.13-17
libungif-4.1.0-2
imlib-1.9.5-4
pygtk-0.5.12-2

but I ended up with the cryptic error (to the extent) of:

unable to locate... find_gs
...this should not happen!

Sorry this couldn't be more specific but I deleted my
error logs before submitting this bug.

Comment 1 zeek 1999-08-09 03:07:59 UTC
Update: I forgot to mention earlier this only appears when selecting
the printer section of the control-panel. Also, I just UNinstalled
the packages listed earlier and it works fine. I'm unable to reproduce
this. Maybe it was tabs instead of spaces or too many broken sockets
:-).

-zeek

Comment 2 Bill Nottingham 1999-08-09 15:10:59 UTC
will be fixed in next printtool release.


Note You need to log in before you can comment on or make changes to this bug.